Subject: Re: LUNES 12 Antena 3 22:00 Torrente, el brazo tonto de la ley
From: koali@...
To: [email-masked]
Date: Sat, 10 Nov 2001 15:18:59 -0000

Poco más que decir. Alguna gracia me hizo reir, pero hay poco que ver
aparte del desfile de cameos de amigotes. Record de recaudacion (en
fin, casi que hubiese preferido que fuera Airbag... al menos Arguiñano
estaba estelar)...

&gt; Película que es imposible tomarse en serio y que vista como trama es 
&gt; hasta muy aburrida. Lo más curioso es que sus chistes estuvieron en 
&gt; la calle durante mucho tiempo, y vista como una salvajada inocente 
&gt; puede tener su gracia. Lo único bueno que puedo decir es que este 
&gt; tipo de cine basurilla me resulta mucho más comprensible si es 
&gt; nacional que si es extranjero, pero no por patriotismo, algo más 
&gt; simple, los chistes malos sé por dónde cogerlos...Tuvo una segunda 
&gt; parte con más medios, más éxito y en la misma linea. No admiro la 
&gt; saga pero no tengo nada que objetarle.